<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAZaBC4dKiMku9SB0etdXutWPKiSOFMMAs16GlTmPTpjpfb63vYK66SN9QGhuoydas7_KjUYbc0T8Y2V1Okb0punmj3FewRC2Y-t2vBg_UkNPba9LPler0drgjGpsWWRIRa4NKUJi3YL-_HnJQ1lunMkpDMMzgOxyLMDRbb0ehMRCaCn2OBpf0S9kQMmkHO_kxqq5wwhXr77iuJzMLAWsdR63Sq3k4LsrO7y9DZaWnxuNQiQ6PpLx3tTcaRmyNUimw4SM9q3lUQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1762348027621" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">7a652fb9-3881-1a27-7a67-2fc5273b8587</string>
</map>
